<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="80dp"
    android:height="80dp"
    android:viewportWidth="80"
    android:viewportHeight="80">
  <path
      android:pathData="M40,40m-40,0a40,40 0,1 1,80 0a40,40 0,1 1,-80 0"
      android:fillColor="#ffffff"
      android:fillAlpha="0.1"/>
  <path
      android:strokeWidth="1"
      android:pathData="M40,40m-39.5,0a39.5,39.5 0,1 1,79 0a39.5,39.5 0,1 1,-79 0"
      android:strokeAlpha="0.4"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"/>
</vector>
